<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../OI_L4/OI_L4_1_p20_VO.mp3" topic_title_bg="" link_swf="" title1="مفهوم السلطة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>السلطة هي الحق الذي يمكّن الرؤساء من الحصول على امتثال المرؤوسين للقرارات أو الأوامر الصادرة
عنهم. وتعني إعطاء الحق للمدراء والرؤساء في تكليف المرؤوسين بعمل أو تصرف محدد من خلال إصدار
القرارات والأوامر الملزمة وتنفيذ ما تحتويه كل منها من أجل تحقيق الأهداف المحددة.<br></br>
لذلك تعتبر السلطة من اللوازم الأساسية لأي مدير أو رئيس، باعتبارها الأداة التي بموجبها يتمكن من
ممارسة الأعمال المسؤول عنها بكفاءة وفاعلية.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>